CSFML 3.0.0
Loading...
Searching...
No Matches
Public Attributes | List of all members
sfMouseWheelScrollEvent Struct Reference

Mouse wheel events parameters. More...

`#include <CSFML/Window/Event.h>`

## Public Attributes
sfEventType | type
sfMouseWheel | wheel
float | delta
sfVector2i | position

## Detailed Description

Mouse wheel events parameters.

Definition at line 132 of file Event.h.

## Member Data Documentation

## ◆ delta

float sfMouseWheelScrollEvent::delta

Definition at line 136 of file Event.h.

## ◆ position

sfVector2i sfMouseWheelScrollEvent::position

Definition at line 137 of file Event.h.

## ◆ type

sfEventType sfMouseWheelScrollEvent::type

Definition at line 134 of file Event.h.

## ◆ wheel

sfMouseWheel sfMouseWheelScrollEvent::wheel

Definition at line 135 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h